<CardsTemplate name="Pokus karty" created="24.06.2017 11:17:02" inOutVersion="3">
  <InOutsElement>
    <InnerInOut UcPosition="0" Name="" symbol="InnerInOut" x="200" y="85" />
    <InnerInOut UcPosition="1" Name="" symbol="InnerInOut" x="169" y="356" />
    <InnerInOut UcPosition="2" Name="" symbol="InnerInOut" x="617" y="193" />
  </InOutsElement>
  <ComponentTemplate name="Card0" created="24.06.2017 11:17:02" inOutCounter="0" density="2">
    <InnerInOut UcPosition="0" Name="" symbol="InnerInOut" x="200" y="85" />
    <InnerInOut UcPosition="1" Name="" symbol="InnerInOut" x="169" y="356" />
    <node symbol="Pool" x="358" y="191" color="Black" caption="" captionPos="25" activationMode="passive" pullMode="pullany" actions="1" resourceColor="Black" startingResources="0" capacity="-1" turnPool="None" />
    <InnerInOut UcPosition="2" Name="" symbol="InnerInOut" x="617" y="193" />
    <connection type="ResourceConnection" start="0" end="2" label="" position="5" color="Black" thickness="2" />
    <connection type="ResourceConnection" start="2" end="3" label="" position="5" color="Black" thickness="2" />
    <connection type="ResourceConnection" start="1" end="2" label="" position="5" color="Black" thickness="2" />
  </ComponentTemplate>
  <ComponentTemplate name="Card1" inOutVersion="0" density="2">
    <InnerInOut UcPosition="0" Name="" symbol="InnerInOut" x="200" y="85" />
    <InnerInOut UcPosition="1" Name="" symbol="InnerInOut" x="169" y="356" />
    <InnerInOut UcPosition="2" Name="" symbol="InnerInOut" x="617" y="193" />
    <node symbol="Drain" x="381" y="352" color="Black" caption="" captionPos="25" activationMode="passive" pullMode="pullany" actions="1" />
    <node symbol="Pool" x="420" y="190" color="Black" caption="" captionPos="25" activationMode="passive" pullMode="pullany" actions="1" resourceColor="Black" startingResources="0" capacity="-1" turnPool="None" />
    <connection type="ResourceConnection" start="0" end="4" label="" position="5" color="Black" thickness="2" />
    <connection type="ResourceConnection" start="4" end="2" label="" position="5" color="Black" thickness="2" />
    <connection type="ResourceConnection" start="1" end="3" label="" position="5" color="Black" thickness="2" />
  </ComponentTemplate>
</CardsTemplate>